Bug 835115 - RFE: Ability to change Owner of test plan
RFE: Ability to change Owner of test plan
Status: CLOSED NOTABUG
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: June Zhang
tools-bugs
:
Depends On:
Blocks: 593666
  Show dependency treegraph
 
Reported: 2012-06-25 11:14 EDT by Zbysek MRAZ
Modified: 2013-07-03 09:16 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-13 06:00:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zbysek MRAZ 2012-06-25 11:14:11 EDT
Now there is no possibility to change owner of the test plan neither on the WebUI nor the xmlrpc way.

When the plan was created by someone else, no one is able to change the ownership than the author. 
And if there should be some privileges or acceptance needed, there should be some warning printed.
Comment 1 yawei Li 2012-07-13 06:00:42 EDT
Admin has permission to change the owner through web UI.

Team leader or manager in your team can apply for admin group with manager's approval. Please send the request to eng-ops-appsupport(will be in use from 3.7.1) or tcms-admin(before the release) list.

Note You need to log in before you can comment on or make changes to this bug.